<div class="relative overflow-x-auto">
  <table class="w-full text-left bg-white">
    <thead class="text-sm text-gray-700 uppercase bg-slate-100">
      <tr>
        <th scope="col" class="px-4 py-3">
          Vreemdelingnummer
        </th>
        <th scope="col" class="px-4 py-3">
          Naam
        </th>
        <th scope="col" class="px-4 py-3">
          Geboortedatum
        </th>
      </tr>
    </thead>
    <tbody>
      {{range .results}}
      <tr class="border-t border-slate-200">
        <td class="p-4">
          <a href="/vreemdelingen/{{.Id}}{{$.routeSuffix}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{or .Id "(Onbekend)"}}
          </a>
        </td>
        <td class="p-4">
          <a href="/vreemdelingen/{{.Id}}{{$.routeSuffix}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{or .Naam "(Onbekend)"}}
          </a>
        </td>
        <td class="p-4">
          <a href="/vreemdelingen/{{.Id}}{{$.routeSuffix}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{or .Geboortedatum "(Onbekend)"}}
          </a>
        </td>
      </tr>
      {{else}}
      <tr class="border-t border-slate-200">
        <td class="p-4 text-center" colspan="3">Geen resultaten gevonden.</td>
      </tr>
      {{end}}
    </tbody>
  </table>
</div>
